The partial-lens package

[Tags:deprecated, library, mit]
Deprecated. in favor of data-lens

Haskell 98 Partial Lenses

Properties

Versions 0.0.1
Dependencies base (==4.*), comonad-transformers (==2.0.*), data-lens (==2.0.*), transformers (>=0.2.0 && <0.3) [details]
License MIT
Author Russell O'Connor
Maintainer Russell O'Connor <roconnor@theorem.ca>
Stability provisional
Category Control, Comonads
Uploaded Wed Dec 21 03:41:17 UTC 2011 by RussellOConnor
Distributions NixOS:0.0.1
Downloads 330 total (3 in the last 30 days)
Votes
0 []
Status Docs uploaded by user
Build status unknown [no reports yet]

Modules

[Index]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees